<?xml version="1.0" encoding="UTF-8"?>

<component>
	<property name="TextAlign" get="getTextAlign" set="setTextAlign" type="string" default="Right" />
	<property name="CellPadding" get="getCellPadding" set="setCellPadding" type="integer" default="-1" />
	<property name="CellSpacing" get="getCellSpacing" set="setCellSpacing" type="integer" default="-1" />
	<property name="RepeatColumns" get="getRepeatColumns" set="setRepeatColumns" type="integer" default="1" />
	<property name="RepeatDirection" get="getRepeatDirection" set="setRepeatDirection" type="(Vertical,Horizontal)" default="Vertical" />
	<property name="RepeatLayout" get="getRepeatLayout" set="setRepeatLayout" type="(Table,Flow)" default="Table" />
</component>